Device not eligible for requested build ERROR

Device not eligible for requested build ERROR discussie in Jailbreak forum; ( verdwijnt na registratie ) Hallo allemaal ik heb mijn ipod touch geupgrade van 3.1.3 naar 4.0 maar ik wil graag terug, alleen krijg ik de error dat de ipod ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 29 July 2010, 17:52
» Ik heb geen iPhone  
» Windows
 
Geregistreerd: 22 December 2009
Berichten: 7
Exclamation Device not eligible for requested build ERROR

Hallo allemaal
ik heb mijn ipod touch geupgrade van 3.1.3 naar 4.0 maar ik wil graag terug, alleen krijg ik de error dat de ipod not eligible is. Ik heb een ipod touch mc model. hopelijk is hier een oplossing voor, weten jullie die? ik zit echt al voor uren te zoeken, maar helaas niks gevonden

groetjess
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 29 July 2010, 19:36
MCNO's schermafbeelding
» iPhone 7 128GB (Zwart) [FW: 11.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 32GB (Spacegrijs) [FW: 11.1]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: 19 February 2008
Locatie: Veluwe
Berichten: 1.118
Standaard

I google that for you
  #3  
Oud 30 July 2010, 02:14
» Ik heb geen iPhone  
» Windows
 
Geregistreerd: 22 December 2009
Berichten: 7
Standaard

al heel google afgelezen... zou je het niet gwoon kort kunnen uitleggen?
  #4  
Oud 30 July 2010, 02:29
loopezz's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 13 March 2009
Locatie: Horst (Limburg)
Berichten: 135
Standaard

Handleiding: herstellen naar firmware 3.1.2 of eerdere versies - iPhone - iPhoneclub.nl
  #5  
Oud 30 July 2010, 14:30
» Ik heb geen iPhone  
» Windows
 
Geregistreerd: 22 December 2009
Berichten: 7
Standaard

loopezz kan het ook als je je ipod nog nooit hebt gejailbreaked en die SHSH gegevens niet op je ipod hebt staan ?
  #6  
Oud 30 July 2010, 15:19
loopezz's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 6.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 13 March 2009
Locatie: Horst (Limburg)
Berichten: 135
Standaard

Citaat:
Als je een originele iPhone, iPhone 3G, 1e of een oudere 2e generatie iPod Touch hebt dan kun je herstellen naar een eerdere firmware zonder dat je daarvoor de onderstaande stappen nodig hebt.
Als je dus een nieuwere iPod Touch 2G hebt of een iPod Touch 3G, dan kun je niet downgraden zonder SHSH files.

Als dit jouw situatie is, zit je vast aan de nieuwe iOS 4.0.

Laatst gewijzigd door loopezz; 30 July 2010 om 15:25.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 4: FW 4.3.2 This device isn't eligble for the requested build itrax Unlock 10 24 July 2011 17:24
this device isn't eligible for the requested build werme022 Archief 2 15 May 2011 22:19
ipad 2 device is'nt eligible brom38 Archief 2 17 April 2011 14:26
"this device isnt eligible for the requested build" bige Archief 1 13 February 2010 12:13
This device isn't eligable for the requested build arashrsf Archief 7 6 December 2009 12:14

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:16.